h1{
    margin-top:1em;
    font-size:1.7rem;
    text-align: center;
    color:red;
  }

  a.disabled {
    pointer-events: none;
    font-size: 25px;
    color:red;
  }

  .carousel-indicators li {
    background-color: #fb0000;
}

